/*
Landing page template - 2020 custom css - updated v2.01.60
*/

:root {
  --dark-blue: #29487f;
  --blue: #2074dd;
  --grey: #3d4040;
  --cornflower-light-blue: #f4f4f2;
  --dolphin-grey: #f4f4f2;
}

.page-template-page-landing-template .modal-dialog {
  max-width: inherit !important;
  width: 95% !important;
  margin-left: 2.5%;
}

.page-template-page-landing-template .pardot-form-modal .modal-dialog {
  width: 80% !important;
}

.page-template-page-landing-template .pardot-form-modal .modal-content .close,
.page-template-page-landing-template
  .pardot-form-modal
  .modal-content-alt
  .close {
  top: 0px;
  right: 0px;
}

button.text-button {
  font-weight: 600;
  border: 0px solid transparent;
  border-radius: 0px;
  background-color: transparent;
  padding: 0px;
  transition: all 0.3s;
}

button.text-button:hover {
  opacity: 0.65;
  transition: all 0.3s;
}

.green-border-top {
  border-top: 10px solid #addb53;
}

.hide-all {
  display: none !important;
}

p:last-of-type {
  margin-bottom: 0px;
}

ol li p:last-of-type,
ul li p:last-of-type {
  margin-bottom: 20px;
}

.carousel-hero-slider .slick-slide {
  padding-left: 0px;
  padding-right: 0px;
}

.template-carousel-bucket-section-mask .slick-slide {
  overflow: hidden;
}

.carousel-hero-slider .slick-dots {
  bottom: 0px;
  display: block;
  list-style: none;
  margin: 0 20% 30px;
  padding: 0;
  position: absolute;
  text-align: center;
  width: 60%;
  z-index: 9998;
  height: inherit;
}

.carousel-hero-slider .slick-dots li {
  float: none;
  cursor: pointer;
  display: inline-block;
  height: 10px;
  margin: 0 10px;
  padding: 0;
  position: relative;
  width: 10px;
}

.carousel-hero-slider .slick-dots li button {
  border: 2px solid #fff;
  background-color: rgba(255, 255, 255, 0);
  cursor: pointer;
  font-size: 0;
  display: block;
  height: 10px;
  line-height: 0;
  outline: none;
  padding: 5px;
  width: 10px;
  border-radius: 7px;
}

.carousel-hero-slider .slick-prev,
.carousel-hero-slider .slick-next {
  width: 20px;
  height: 39px;
}

.carousel-hero-slider .slick-dots li.slick-active button,
.carousel-hero-slider .slick-dots li button:hover {
  border: 2px solid #fff;
  background: rgba(255, 255, 255, 1);
  opacity: 1;
}

.carousel-hero-slider .hero-intro-content hr {
  width: 50px;
  border-top: 5px solid #fcd92f;
  margin-left: 0px;
}

.carousel-logos .slick-track {
  display: flex;
  align-items: center;
}

.carousel-logos .slick-slide {
  line-height: 1;
}

h2.title-blue,
h3.title-blue,
p.title-blue {
  font-size: 27px;
  color: #2074dd;
}

h4.sub-title-blue,
h3.sub-title-blue {
  font-family: "greycliff-cf", Helvetica, Arial, sans-serif;
  font-weight: 700 !important;
  font-style: normal !important;
  color: #2074dd;
  font-size: 18px;
  padding-bottom: 10px;
  margin-bottom: 0px;
}

.disclaimer-text {
  font-family: "motiva-sans", Helvetica, Arial, sans-serif;
  font-size: 80%;
  display: inline-block;
}

.icon-text-title {
  font-family: "greycliff-cf", Helvetica, Arial, sans-serif;
  font-weight: 700 !important;
  font-style: normal !important;
  line-height: 1.25;
}

.home-bucket-holder h2 {
  margin-bottom: 0px;
}

.home-bucket-holder {
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 15px;
  padding-bottom: 15px;
  min-height: 200px;
  height: 200px;
  background-position: center right;
}

.display-table-no-height {
  display: table;
}

.home-bucket-position-middle {
  display: table-cell;
  vertical-align: middle;
  padding-left: 5%;
  padding-right: 5%;
}

.page-template-page-research-2020 .container-page .container-full-width,
.page-template-page-landing-template .container-page .container-full-width {
  width: 100%;
}

.callout-background {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.template-accordian-w-image button.accordion {
  display: inline-block;
  width: calc(100% - 60px);
}

.template-accordian-w-image .accordion-image {
  display: inline-block;
  margin-top: -7px;
}

a.white-hollow-wide-button-2,
button.white-hollow-wide-button-2 {
  border: 2.5px solid #ffffff;
  border-radius: 6px;
  padding: 5px 40px !important;
  font-family: "greycliff-cf", Helvetica, Arial, sans-serif;
  font-weight: 700 !important;
  font-style: normal !important;
  display: inline-block;
  position: relative;
  color: #ffffff;
  background-color: transparent;
}

.container-page .slide-image-holder img {
  margin: 0 auto;
}

.icon-text-content-holder-expand button.accordion,
.icon-text-content-holder-expand p.accordion {
  padding: 10px 0px 10px 0px;
  width: auto;
  display: flex;
  align-items: center;
}

.icon-text-content-holder-expand button.faq-title-text:after,
.icon-text-content-holder-expand p.faq-title-text:after {
  width: 30px;
  height: 30px;
  position: relative;
  line-height: 1;
  margin-top: 0px;
  margin-left: 30px;
}

.icon-text-content-holder-expand .question-holder {
  margin-top: 0px;
}

.icon-text-content-holder h6 {
  font-size: 20px;
}

h3.template-intro-title-text {
  font-family: "greycliff-cf", Helvetica, Arial, sans-serif;
  font-weight: 700 !important;
  font-style: normal !important;
}

.template-header-bucket-section-image h4 {
  font-family: "motiva-sans", Helvetica, Arial, sans-serif;
}

.template-header-bucket-section-image .header-intro-content p:last-of-type,
.container-full-width.template-section p:last-of-type,
.icon-text-content-holder p:last-of-type,
.cta-bkgd.cta-text-left-button-right p:last-of-type,
.cta-bkgd.cta-bkgd-single p:last-of-type,
.slide-text-holder p:last-of-type,
.template-header-bucket-section-mask .header-intro-content > *:last-child {
  margin-bottom: 0px;
}

.container-full-width.template-section .panel p:last-of-type {
  margin-bottom: 20px;
}

.template-header-bucket-section-image .intro_image_right img {
  margin-top: 25px;
  max-width: 55%;
}

.match-height-template-row.background-grey .template-intro-title-text,
.match-height-template-row.background-grey .template-intro-text,
.match-height-template-row.background-white .template-intro-title-text,
.match-height-template-row.background-white .template-intro-text {
  padding-left: 25px;
  padding-right: 25px;
}

.container-page img.header-image-left {
  max-width: 100%;
}

.container-page img.max-75-65 {
  max-width: 75%;
}

.template-header-bucket-section-mask.white,
.template-carousel-bucket-section-mask.white,
.template-header-bucket-section-image.white,
.template-section.white,
.callout-section .white,
.cta-bkgd.white,
.hero-bucket-section-image.white {
  background-color: #ffffff;
  color: #3d4040;
}

.template-header-bucket-section-mask.bright-blue,
.template-carousel-bucket-section-mask.bright-blue,
.template-header-bucket-section-image.bright-blue,
.template-section.bright-blue,
.callout-section .bright-blue,
.cta-bkgd.bright-blue,
.hero-bucket-section-image.bright-blue {
  background-color: #28ceea;
  color: #3d4040;
}

.template-header-bucket-section-mask.blue,
.template-carousel-bucket-section-mask.blue,
.template-header-bucket-section-image.blue,
.template-section.blue,
.callout-section .blue,
.cta-bkgd.blue,
.hero-bucket-section-image.blue {
  background-color: #2074dd;
  color: #fff;
}

.template-header-bucket-section-mask.dark-purple,
.template-carousel-bucket-section-mask.dark-purple,
.template-header-bucket-section-image.dark-purple,
.template-section.dark-purple,
.callout-section .dark-purple,
.cta-bkgd.dark-purple,
.hero-bucket-section-image.dark-purple {
  background-color: #5656b7;
  color: #fff;
}

.template-header-bucket-section-mask.red,
.template-carousel-bucket-section-mask.red,
.template-header-bucket-section-image.red,
.template-section.red,
.callout-section .red,
.cta-bkgd.red,
.hero-bucket-section-image.red {
  background-color: #f46e4a;
  color: #000;
}

.template-header-bucket-section-mask.lime-green,
.template-carousel-bucket-section-mask.lime-green,
.template-header-bucket-section-image.lime-green,
.template-section.lime-green,
.callout-section .lime-green,
.cta-bkgd.lime-green,
.hero-bucket-section-image.lime-green {
  background-color: #addb53;
  color: #000 !important;
}

.template-header-bucket-section-mask.dark-blue,
.template-carousel-bucket-section-mask.dark-blue,
.template-header-bucket-section-image.dark-blue,
.template-section.dark-blue,
.callout-section .dark-blue,
.cta-bkgd.dark-blue,
.hero-bucket-section-image.dark-blue {
  background-color: #29487f;
  color: #fff;
}

.template-header-bucket-section-mask.momentum-blue,
.template-carousel-bucket-section-mask.momentum-blue,
.template-header-bucket-section-image.momentum-blue,
.template-section.momentum-blue,
.callout-section .momentum-blue,
.cta-bkgd.momentum-blue,
.hero-bucket-section-image.momentum-blue {
  background-color: #223766;
  color: #fff;
}

.template-header-bucket-section-mask.bright-purple,
.template-carousel-bucket-section-mask.bright-purple,
.template-header-bucket-section-image.bright-purple,
.template-section.bright-purple,
.callout-section .bright-purple,
.cta-bkgd.bright-purple,
.hero-bucket-section-image.bright-purple {
  background-color: #b739a5;
  color: #fff !important;
}

.template-header-bucket-section-mask.light-grey,
.template-carousel-bucket-section-mask.light-grey,
.template-header-bucket-section-image.light-grey,
.template-section.light-grey,
.callout-section .light-grey,
.cta-bkgd.light-grey,
.hero-bucket-section-image.light-grey {
  background-color: #f4f4f2;
  color: #3d4040 !important;
}

.template-header-bucket-section-mask.dark-grey,
.template-carousel-bucket-section-mask.dark-grey,
.template-header-bucket-section-image.dark-grey,
.template-section.dark-grey,
.callout-section .dark-grey,
.cta-bkgd.dark-grey,
.hero-bucket-section-image.dark-grey {
  background-color: #3d4040;
  color: #ffffff !important;
}

.template-header-bucket-section-mask.dark-green,
.template-carousel-bucket-section-mask.dark-green,
.interior-bucket-holder.dark-green,
.template-header-bucket-section-image.dark-green,
.template-section.dark-green,
.callout-section .dark-green,
.cta-bkgd.dark-green,
.hero-bucket-section-image.dark-green {
  background-color: #0f7f7a;
  color: #fff !important;
}

.template-header-bucket-section-mask.orange,
.template-carousel-bucket-section-mask.orange,
.template-header-bucket-section-image.orange,
.template-section.orange,
.callout-section .orange,
.cta-bkgd.orange,
.hero-bucket-section-image.orange {
  background-color: #fca22b;
  color: #3d4040 !important;
}

.template-header-bucket-section-mask.yellow,
.template-carousel-bucket-section-mask.yellow,
.template-header-bucket-section-image.yellow,
.template-section.yellow,
.callout-section .yellow,
.cta-bkgd.yellow,
.hero-bucket-section-image.yellow {
  background-color: #fcd930;
  color: #3d4040 !important;
}

.template-header-bucket-section-mask.dolphin-grey,
.template-carousel-bucket-section-mask.dolphin-grey,
.template-header-bucket-section-image.dolphin-grey,
.template-section.dolphin-grey,
.callout-section .dolphin-grey,
.cta-bkgd.dolphin-grey,
.hero-bucket-section-image.dolphin-grey {
  background-color: #f4f4f2;
  color: #3d4040;
}

.hero-bucket-section-image.ri-header {
  height: 325px;
}

.template-header-bucket-section-mask.teal .text-colour-option,
.template-carousel-bucket-section-mask.teal-colour-option,
.template-header-bucket-section-image.teal .text-colour-option,
.template-header-bucket-section-image.blue .text-colour-option,
.template-header-bucket-section-image.dark-purple .text-colour-option,
.template-header-bucket-section-image.red .text-colour-option,
.template-header-bucket-section-image.dark-blue .text-colour-option {
  color: #ffffff;
}

.template-header-bucket-section-mask.light-font .text-colour-option,
.template-carousel-bucket-section-mask.light-font .text-colour-option,
.template-header-bucket-section-image.light-font .text-colour-option,
.template-section.light-font,
.callout-section.light-font,
.icon-text-content-holder.light-font,
.light-font,
.light-font a,
.light-font a:hover {
  color: #ffffff;
}

.template-header-bucket-section-mask.dark-font .text-colour-option,
.template-carousel-bucket-section-mask.dark-font .text-colour-option,
.template-header-bucket-section-image.dark-font .text-colour-option,
.template-section.dark-font,
.callout-section.dark-font,
.light-font .dark-font-overide,
.icon-text-content-holder.dark-font,
.dark-font {
  color: #3d4040;
}

.template-section.white.dark-font .home-text-title.text-uppercase.dark-font {
  color: #2074dd;
}

.lime-green a,
.lime-green a:hover {
  color: #555555;
}

.callout-section {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.template-section.teal-background {
  background-image: url(https://www.central1.com/wp-content/themes/central1/images/background-colour-bar-teal.jpg);
  background-size: cover;
  min-height: 60px;
  height: 60px;
  background-repeat: no-repeat;
}

.template-section.orange-background {
  background-image: url(https://www.central1.com/wp-content/themes/central1/images/background-colour-bar-orange.jpg);
  background-size: cover;
  min-height: 60px;
  height: 60px;
  background-repeat: no-repeat;
}

.callout-section.background-teal {
  background-image: url(https://www.central1.com/wp-content/themes/central1/images/callout-bkgd-teal.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom left;
}

.icon-text-image-holder,
.callout-w-bkgd-image-holder {
  width: 100%;
}

.icon-text-image,
.callout-w-bkgd-image {
  width: 40%;
  margin-left: 30%;
  margin-right: 30%;
}

.photo-image {
  width: 100%;
  margin-left: 0%;
  margin-right: 0%;
}

.text-align-left {
  text-align: left;
}

.text-align-right {
  text-align: right;
}

.text-align-center {
  text-align: center;
}

.cta-full-bkgd-orange {
  background-image: url(https://www.central1.com/wp-content/themes/central1/images/orange-bkgd.png);
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: 0px;
  margin-bottom: 0px;
}

.cta-full-bkgd-purple {
  background-image: url(https://www.central1.com/wp-content/themes/central1/images/purple-bkgd.png);
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: 0px;
  margin-bottom: 0px;
}

.cta-full-bkgd-blue {
  background-image: url(https://www.central1.com/wp-content/themes/central1/images/blue-bkgd.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: 0px;
  margin-bottom: 0px;
}

.cta-full-bkgd-teal-green {
  background-color: #1f9993;
  margin-top: 0px;
  margin-bottom: 0px;
}

.cta-full-bkgd-dark-green {
  background-image: url(https://www.central1.com/wp-content/themes/central1/images/green-bkgd.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: 0px;
  margin-bottom: 0px;
}

.text-left-holder .text-align-left,
.text-center-holder .text-align-left,
.text-right-holder .text-align-left,
.text-left-holder button.accordion,
.text-left-holder {
  text-align: left;
}

.text-center-holder .text-center,
.text-left-holder .text-center,
.text-right-holder .text-center,
.text-center-holder button.accordion,
.text-center-holder {
  text-align: center;
}

.text-right-holder .text-align-right,
.text-left-holder .text-align-right,
.text-center-holder .text-align-right,
.text-right-holder button.accordion,
.text-right-holder {
  text-align: right;
}

/* additions for slide out CTA */

#form-wrapper iframe {
  border: 0;
  height: 100%;
  left: 0;
  position: absolute;
  top: 35px;
  width: 90%;
  margin-left: 5%;
  margin-right: 5%;
}

.find-out__wrapper {
  position: fixed;
  top: 0%;
  right: -120%;
  background: #5656b8;
  width: 100%;
  padding: 20px 15px;
  bottom: 0;
  overflow-y: auto;
  overflow-x: hidden;
  z-index: 10000000001;
  color: #ffffff;
  border-left: 1px solid #8888c9;
  background-image: url("https://www.central1.com/wp-content/themes/central1/images/contact_form_bg.png");
  background-repeat: no-repeat;
  background-position: -35px 102%;
}

.find-out__wrapper .close-form {
  background-image: url("https://www.central1.com/wp-content/themes/central1/images/cancel_white.png");
  background-repeat: no-repeat;
  background-size: contain;
  width: 12px;
  height: 12px;
  position: absolute;
  right: 15px;
  top: 15px;
  cursor: pointer;
}

.find-out__button,
.find-out__button.sticky {
  position: absolute;
  right: 0;
  width: 100%;
  text-align: center;
  bottom: 0;
  top: auto;
  position: fixed;
  border: 0px solid transparent;
  display: block;
  padding: 35px 25px 35px 85px;
  background-color: #2074dd;
  color: #fff;
  text-transform: uppercase;
  background-image: url("https://www.central1.com/wp-content/themes/central1/images/icon_ask_an_expert.png");
  background-repeat: no-repeat;
  font-weight: bold;
  background-position: 17px 15px;
  line-height: 129%;
  cursor: pointer;
}

.find-out__button a#findOut:hover {
  background-color: #3387ea;
  color: #fff;
  opacity: 1;
}

.background-white {
  background-color: #ffffff;
}

.background-purple {
  background-color: #b739a5;
}

.background-dark-purple {
  background-color: #5656b7;
}

.background-bright-blue {
  background-color: #28ceea;
}

.background-dark-blue {
  background-color: #29487f;
}

.background-green {
  background-color: #6accb0;
}

.background-dark-green {
  background-color: #0f7f7a;
}

.background-orange {
  background-color: #fca22b;
}

.background-dark-orange {
  background-color: #f47047;
}

.background-light-blue {
  background-color: #2074dd;
}

.background-ultra-light-blue {
  background-color: #28ceea;
}

.background-dolphin-grey {
  background-color: #f4f4f2;
}

.background-light-grey {
  background-color: #f7f7f7;
}

.background-dark-grey {
  background-color: #3d4040;
}

.background-purple h3,
.background-light-blue h3,
.background-dark-blue h3,
.background-green h3,
.background-orange h3,
.background-dark-green h3,
.background-dark-orange h3,
.background-dark-purple h3,
.background-dark-grey h3,
.background-purple .h3-mimic,
.background-light-blue .h3-mimic,
.background-dark-blue .h3-mimic,
.background-green .h3-mimic,
.background-orange .h3-mimic,
.background-dark-green .h3-mimic,
.background-dark-orange .h3-mimic,
.background-dark-purple .h3-mimic,
.background-dark-grey .h3-mimic,
.background-dark-blue h4 {
  margin: 0px;
  padding: 0px;
}

.padding-25-35 {
  padding: 25px;
}

a.button-white-wide,
div.button-white-wide,
button.button-white-wide,
.slick-slide .text-light a.click-here-button {
  padding: 10px 45px;
  border: 2px solid #fff;
  background-color: transparent;
  font-family: "greycliff-cf", Helvetica, Arial, sans-serif;
  font-weight: 700 !important;
  font-style: normal !important;
  color: #fff;
}

.flex-image-text .stack-holder {
  flex: 1 1 100%;
  margin-bottom: 0px;
  align-items: flex-start;
  align-content: flex-start;
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 0px;
}

.flex-image-text .side-by-side-holder {
  flex: 0 0 100%;
  max-width: 100%;
  margin-bottom: 0px;
  align-items: center;
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 30px;
}

.flex-image-text .stack-holder:last-of-type,
.flex-image-text .side-by-side-holder:last-of-type {
  margin-bottom: 0px;
}

.image-rounded,
.rounded-corners,
.single-in_the_news .entry-content img {
  border-radius: 12px;
}

.rounded-corners-left {
  border-top-left-radius: 12px;
  border-bottom-left-radius: 12px;
}

.rounded-corners-right {
  border-top-right-radius: 12px;
  border-bottom-right-radius: 12px;
}

.image-rounded-top {
  border-radius: 12px 12px 0px 0px;
}

.image-rounded-left {
  border-radius: 12px 0px 0px 12px;
}

.image-rounded-right {
  border-radius: 0px 12px 12px 0px;
}

.content_central_1_news .flex-contain {
  border: 1px solid #dfdfdf;
}

img.flex-20,
.flex-20 {
  max-width: 20%;
  object-fit: cover;
  height: 100%;
}

img.flex-25,
.flex-25,
.flex-25-adapt {
  max-width: 25%;
  object-fit: cover;
  width: 100%;
}

img.flex-30,
.flex-30 {
  max-width: 30%;
  object-fit: cover;
  height: 100%;
  width: 100%;
}

img.flex-35,
.flex-35 {
  max-width: 35%;
  object-fit: cover;
  height: 100%;
  width: 100%;
}

img.flex-40,
.flex-40 {
  max-width: 40%;
  object-fit: cover;
  height: 100%;
  width: 100%;
}

img.flex-100 {
  max-width: 100%;
  object-fit: cover;
  width: 100%;
}

img.flex-35.image-wth-link {
  max-width: 100%;
}

.flex-65 {
  width: 65%;
  flex-direction: column;
}

.flex-65-adapt {
  max-width: 65%;
}

.side-by-side-holder a.image-link {
  max-width: 35%;
  position: relative;
}

img.flex-100.flex-contain,
img.flex-25.flex-contain,
.flex-25-adapt img.flex-contain {
  object-fit: contain;
}

.max-height-350 {
  max-height: 350px;
}

.min-height-350 {
  min-height: 350px;
}

.padding-left-right-10p {
  padding-left: 10%;
  padding-right: 10%;
}

.padding-left-right-15p {
  padding-left: 15%;
  padding-right: 15%;
}

.padding-left-right-20p {
  padding-left: 20%;
  padding-right: 20%;
}

.padding-left-right-30p {
  padding-left: 30%;
  padding-right: 30%;
}

.arrow-right {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  margin-right: 25px;
}

.arrow-right h5 {
  width: calc(100% - 25px);
}

.play-button-display {
  background-image: url(https://www.central1.com/wp-content/uploads/2019/04/play-button.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 75px;
  height: 75px;
}

.download-button-display {
  background-image: url(https://www.central1.com/wp-content/uploads/2019/06/download-icon-v2.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 75px;
  height: 75px;
}

a.hollow-blue-link-button.tel-icon:after {
  content: "";
  background-image: url(/wp-content/themes/central1/images/tel-icon-blue.svg);
  background-repeat: no-repeat;
  position: absolute;
  background-size: contain;
  margin-left: 5px;
  background-position: center;
  transition: all 0.3s;
  width: 18px;
  height: 20px;
}

.arrow-right:after {
  content: "";
  background-image: url(/wp-content/themes/central1/images/arrow-right-blue.svg);
  background-repeat: no-repeat;
  background-size: contain;
  margin-left: 5px;
  background-position: center;
  transition: all 0.3s;
  width: 25px;
  height: 20px;
  margin-bottom: 0.5rem;
}

.yellow-button.tel-icon:after {
  content: "";
  background-image: url(/wp-content/themes/central1/images/tel-icon.svg);
  background-repeat: no-repeat;
  position: absolute;
  background-size: contain;
  margin-left: 5px;
  background-position: center;
  transition: all 0.3s;
  width: 18px;
  height: 18px;
}

.external-link:after {
  content: "";
  background-image: url(/wp-content/themes/central1/images/external-link.svg);
  background-repeat: no-repeat;
  position: absolute;
  background-size: contain;
  margin-left: 8px;
  background-position: center;
  transition: all 0.3s;
  width: 15px;
  height: 20px;
}

.external-link-white:after {
  content: "";
  background-image: url(/wp-content/themes/central1/images/external-link-white.svg);
  background-repeat: no-repeat;
  position: absolute;
  background-size: contain;
  margin-left: 8px;
  background-position: center;
  transition: all 0.3s;
  width: 15px;
  height: 20px;
}

.question-icon {
  display: inline-block;
  border: 0px;
  background-color: transparent;
}

.question-icon:after {
  content: "";
  background-image: url(/wp-content/themes/central1/images/question-icon.svg);
  background-repeat: no-repeat;
  position: absolute;
  background-size: contain;
  background-position: center;
  transition: all 0.3s;
  width: 18px;
  height: 18px;
}

.tel-icon-blue,
.mail-icon-blue {
  display: flex;
}

.tel-icon-blue:before {
  content: "";
  background-image: url(/wp-content/themes/central1/images/tel-icon-blue.svg);
  background-repeat: no-repeat;
  position: relative;
  background-size: contain;
  margin-right: 8px;
  background-position: center;
  transition: all 0.3s;
  width: 18px;
  min-width: 18px;
  height: 18px;
  display: inline-block;
}

.mail-icon-blue:before {
  content: "";
  background-image: url(/wp-content/themes/central1/images/mail-icon-blue.svg);
  background-repeat: no-repeat;
  position: relative;
  background-size: contain;
  margin-right: 8px;
  background-position: center;
  transition: all 0.3s;
  width: 18px;
  min-width: 18px;
  height: 13px;
  display: inline-block;
  margin-top: 5px;
}

p.small-blue-rule {
  padding-bottom: 10px;
}

p.small-blue-rule::after {
  content: "";
  background-image: url(/wp-content/themes/central1/images/blue-rule.png);
  background-repeat: no-repeat;
  position: relative;
  display: block;
  background-size: contain;
  margin-top: 8px;
  background-position: center;
  transition: all 0.3s;
  width: 50px;
  height: 3px;
}

.archive-reports-section {
  width: 100%;
  padding: 10px 20px;
}


.accordion-content {
  width: 100%;
  padding: 10px 20px 30px 20px;
}

.accordion-title {
	width: 100%;
	padding: 10px;
}

hr.dark-grey {
  border-top: 1px solid var(--grey);
  width: 100%;
}

hr.medium-grey {
  border-top: 1px solid var(--grey);
  width: 100%;
  opacity: 50%;
}

hr.dolphin-grey {
  border-top: 2px solid var(--dolphin-grey);
  width: 100%;
}

hr.light-blue {
  border-top: 1px solid #d3deec;
  width: 100%;
}

.light-font hr {
  border-top: 1px solid #fff;
  margin-top: 10px;
  margin-bottom: 10px;
}

.blue-pill-button-link {
  padding: 10px 15px;
  background-color: #2074dd;
  color: #fff;
  border-radius: 50px;
  border: 0px solid transparent;
}

.blue-pill-button-link-wide {
  padding: 10px 20px;
  background-color: #2074dd;
  color: #fff;
  border-radius: 50px;
  border: 0px solid transparent;
}

.blue-pill-button-link:hover,
.blue-pill-button-link-wide:hover {
  opacity: 0.65;
}

.background-cover-right {
  background-position: center right;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: #f5f9fe;
}

.light-blue-rounded-border {
  border: 1px solid #c5d5ea;
  border-radius: 12px;
}

.border-light-blue {
  border: 2px solid #c5d5ea;
}

.border-dark-grey {
  border: 1px solid #3c4040;
}

.vertical-rule {
  background-image: url(../images/vertical-rule.png);
  background-repeat: repeat-y;
  background-position: center;
}

table.grey-rules tr {
  border-bottom: 1px solid var(--grey);
}

table.grey-rules td {
  padding: 10px 0px;
}

.display-inline-block {
  display: inline-block;
}

div a.stack-link {
  display: block;
}

a.stack-link p,
a.stack-link:hover p {
  color: var(--grey);
  opacity: 1;
}

section.quick-link.dark-blue {
  font-family: "motiva-sans", Helvetica, Arial, sans-serif;
  background-color: #29487f;
  padding: 25px;
  margin-bottom: 25px;
  color: #fff;
}

section.quick-link.dark-blue a {
  color: #fff;
}

/* Addition end - cta slide out */

@media only screen and (min-width: 768px) {
  .cta-full-bkgd-teal-green p.h6-mimic {
    font-size: 18px;
  }

  .icon-text-content-holder h6 {
    font-size: 20px;
  }

  .find-out__button.sticky {
    position: fixed;
    top: 42px;
    width: 300px;
    padding: 25px 25px 25px 83px;
    bottom: auto;
  }

  .find-out__button {
    position: absolute;
    top: 215px;
    bottom: auto;
    right: -300px;
    width: 300px;
    border: 0px solid transparent;
    display: block;
    padding: 25px 25px 25px 83px;
    text-align: left;
  }

  .find-out__wrapper {
    width: 340px;
  }

  h2.title-blue,
  h3.title-blue,
  p.title-blue {
    font-size: 28px;
  }

  .home-bucket-holder {
    min-height: 250px;
    height: 250px;
  }

  /* .template-intro-text
{
font-size: 19px;
} */

  .template-header-bucket-section-image .intro_image_right img {
    margin-top: 0px;
    max-width: 100%;
  }

  /* .template-header-bucket-section-mask {
		min-height: 350px;
	} */

  .template-carousel-bucket-section-mask.carousel-hero-slider {
    min-height: 350px;
  }

  .container-page img.header-image-left {
    max-width: 450px;
  }

  .cta-full-bkgd-orange .cta-right-bkgd {
    background-image: url(https://www.central1.com/wp-content/themes/central1/images/orange-bkgd-right.png);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .cta-full-bkgd-purple .cta-right-bkgd {
    background-image: url(https://www.central1.com/wp-content/themes/central1/images/purple-bkgd-right.png);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .cta-full-bkgd-blue .cta-right-bkgd {
    background-image: url(https://www.central1.com/wp-content/themes/central1/images/blue-bkgd-right.png);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .cta-full-bkgd-teal-green .cta-right-bkgd {
    background-image: url(https://www.central1.com/wp-content/themes/central1/images/green-bkgd-right.png);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .cta-full-bkgd-dark-green .cta-right-bkgd {
    background-image: url(https://www.central1.com/wp-content/themes/central1/images/dark-green-bkgd-right.png);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .padding-25-35 {
    padding: 35px;
  }

  .padding-25-50-75 {
    padding: 50px;
  }

  .icon-text-image,
  .callout-w-bkgd-image {
    width: 60%;
    margin-left: 20%;
    margin-right: 20%;
  }

  .flex-image-text .stack-holder,
  .flex-image-text .side-by-side-holder {
    margin-bottom: 0px;
  }

  .hero-mask {
    -webkit-mask-image: url(/wp-content/themes/central1/images/image-mask.svg);
    mask-image: url(/wp-content/themes/central1/images/image-mask.svg);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: 100%;
    mask-size: cover;
    mask-position: left 99%;
  }

  .home .mask-image {
    height: 100%;
    object-fit: cover;
  }

  .mask-image {
    height: 100%;
    margin-left: var(--ml, 0px);
  }

  .height-100 img.mask-image,
  .home .height-100 img.mask-image {
    height: 100%;
  }

  .header-2024 .header-intro-content,
  .template-carousel-bucket-section-mask .header-intro-content {
    padding-top: 25px;
    padding-bottom: 25px;
  }
}

@media only screen and (min-width: 840px) {
}

@media only screen and (min-width: 992px) {
  .cta-full-bkgd-teal-green p.h6-mimic {
    font-size: 20px;
  }

  h2.title-blue,
  h3.title-blue,
  p.title-blue {
    font-size: 30px;
  }

  h4.sub-title,
  h4.sub-title-blue,
  h3.sub-title-blue {
    font-size: 20px;
  }

  .icon-text-content-holder h6 {
    font-size: 24px;
  }

  .home-bucket-holder {
    min-height: 275px;
    height: 275px;
  }

  /* .template-intro-text
{
font-size: 20px;
} */

  .header-image-right {
    padding-left: 15px;
    padding-right: 15px;
  }

  .container-page img.header-image-left {
    max-width: 500px;
  }
}

@media only screen and (min-width: 1200px) {
  .page-template-page-landing-template .modal-dialog {
    width: 90% !important;
    margin-left: 5%;
  }

  .page-template-page-landing-template .pardot-form-modal .modal-dialog {
    width: 65% !important;
  }

  h2.title-blue,
  h3.title-blue,
  p.title-blue {
    font-size: 36px;
  }

  h4.sub-title,
  h4.sub-title-blue,
  h3.sub-title-blue {
    font-size: 22px;
  }

  .icon-text-content-holder h6 {
    font-size: 26px;
  }

  .home-bucket-holder {
    min-height: 300px;
    height: 300px;
  }

  /* .template-intro-text
{
font-size: 22px;
} */

  .container-page img.header-image-left {
    max-width: 525px;
  }

  .image-holder {
    padding-left: 15px;
    padding-right: 15px;
  }

  .image-holder-extra-padding {
    padding-left: 25px;
    padding-right: 25px;
  }

  .icon-text-image,
  .callout-w-bkgd-image {
    width: 50%;
    margin-left: 25%;
    margin-right: 25%;
  }
}

@media only screen and (min-width: 1299px) {
  .image-holder {
    padding-left: 25px;
    padding-right: 25px;
  }

  .image-holder-extra-padding {
    padding-left: 40px;
    padding-right: 40px;
  }

  .container-page img.max-75-65 {
    max-width: 65%;
  }
}

@media only screen and (min-width: 1399px) {
  .header-image-right {
    padding-left: 35px;
    padding-right: 35px;
  }

  .container-page img.header-image-left {
    max-width: 550px;
  }

  .icon-text-image,
  .callout-w-bkgd-image {
    width: 40%;
    margin-left: 30%;
    margin-right: 30%;
  }

  .padding-25-50-75,
  .padding-50-75 {
    padding: 75px;
  }
}

@media only screen and (min-width: 1499px) {
  .image-holder {
    padding-left: 35px;
    padding-right: 35px;
  }

  .image-holder-extra-padding {
    padding-left: 60px;
    padding-right: 60px;
  }

  .col-xxl-8 {
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }

  .col-xxl-4 {
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }

  .page-template-page-landing-template .modal-dialog {
    width: 85% !important;
    margin-left: 7.5%;
  }
}

@media only screen and (min-width: 1750px) {
  .image-holder-extra-padding {
    padding-left: 80px;
    padding-right: 80px;
  }
}

@media screen and (max-width: 767px) {
  .flex-direction-column-mobile,
  .flex-image-text .side-by-side-holder {
    flex-direction: row;
    flex-wrap: wrap;
  }

  .flex-image-text .stack-holder {
    margin-bottom: 25px;
  }

  .flex-image-text .stack-holder:last-of-type {
    margin-bottom: 0px;
  }

  img.flex-35,
  .flex-35,
  img.flex-30,
  .flex-30 {
    max-width: 100%;
    object-fit: cover;
    height: 350px;
    width: 100%;
  }

  .flex-25,
  img.flex-25,
  .flex-25-adapt {
    max-width: 30%;
  }

  .flex-65-adapt {
    max-width: 70%;
  }

  .side-by-side-holder a.image-link {
    max-width: 100%;
    height: 350px;
    width: 100%;
  }

  .flex-65 {
    width: 100%;
    max-width: 100%;
  }

  .align-content-center.align-content-top-mobile {
    align-content: flex-start !important;
    flex: 1 1 100%;
  }

  .align-content-center.align-content-top-mobile.height-100 {
    height: auto;
  }

  .image-rounded-top-mobile {
    border-radius: 12px 12px 0px 0px;
  }

  .image-rounded-bottom-mobile {
    border-radius: 0px 0px 12px 12px;
  }

  .template-header-bucket-section-image,
  .home-bucket-holder,
  .interior-bucket-holder {
    background-image: none !important;
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .mobile-hero-image {
    width: 100%;
  }

  .template-header-bucket-section-image img.mobile-hero-image,
  .home-bucket-holder img.mobile-hero-image,
  .hero-bucket-section-image img.mobile-hero-image,
  .interior-bucket-holder img.mobile-hero-image {
    max-width: 100%;
  }

  .home-bucket-position-middle {
    display: inherit;
    vertical-align: inherit;
    padding-left: 0;
    padding-right: 0;
  }

  .template-header-bucket-section-image.display-flex-centered {
    display: block;
  }

  .background-cover-right {
    background-image: none !important;
  }

  .archive-reports-section {
    width: 100%;
  }

  .hero-bucket-section-image.ri-header {
    background-image: none !important;
    height: inherit;
  }

  .padding-left-var {
    padding-left: 5% !important;
  }

  .padding-right-var {
    padding-right: 5% !important;
  }
}

@media screen and (max-width: 600px) {
  .flex-25,
  img.flex-25,
  .flex-25-adapt {
    max-width: 35%;
  }

  .flex-65-adapt {
    max-width: 65%;
  }
}
